[Options]
Build Express Installer Package=True
Webfriendly Filenames=True
StartMenu Target Search=True
Icon View Size=256
7z Process Priority=0
Archive Compression Level=9
JPG Size=0
JPG Quality=100
Use Output Folder=
ppCompress=True
Patch Compress=True
Use LZMA2=True
Last BuildType=3
Exit After Building=True
Delete Source=True
Get Version from Title=False
Activate Sendto Autobuild=False
IntegrateRegCmd=False
Use RAR=False
Tag Sorting=Alphabetical
Use Templates=True
;Save Formats usage:
;   Set "Save Formats Test=True"
;   Values for Save Formats:
;      0 (Legacy)
;      1 (Dual)
;      2 (INI)
;      3 (Default)
;      4 (UpdateOnly)
Save Format=3 (Default)
Save Formats Test=False

[Filename Tags]
Publisher=No
Title=Yes
Version=Yes
Language=No
OS=Yes
Architecture=Yes
Category=No
Additional=No
License=No
BuildType=Yes
Releaser=No

[Reporting Mode]
Mute=False
TrayOnly=False
SplashOnly=False
Debug=False
Log=False

[Updates]
;Mode can be "Merge" to only add new keys/values or "Reset" for total re-write.
INI=Yes
Mode=Reset
